<?php

if( ! defined( 'XOOPS_TRUST_PATH' ) ) die( 'set XOOPS_TRUST_PATH into mainfile.php' ) ;
$mydirpath = dirname(dirname(dirname( __FILE__ ) ));
require $mydirpath.'/mytrustdirname.php' ; // set $mytrustdirname
require_once XOOPS_TRUST_PATH.'/modules/'.$mytrustdirname.'/language/ja_utf8/modinfo.php';

